Информационная безопасность
[RU] switch to English


Повышение привилегий в HP Smart Update Manager
Опубликовано:27 марта 2014 г.
Источник:
SecurityVulns ID:13637
Тип:локальная
Уровень опасности:
5/10
Затронутые продукты:HP : HP Smart Update Manager 5.3
CVE:CVE-2013-6208 (Unspecified vulnerability in HP Smart Update Manager 5.3.5 before build 70 on Linux allows local users to gain privileges via unknown vectors.)
Оригинальный текстdocumentHP, [security bulletin] HPSBMU02975 rev.1 - HP Smart Update Manager for Linux, Elevation of Privileges (27.03.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород